RSS   Vulnerabilities for 'Vs-news-system'   RSS

2007-02-21
 
CVE-2007-1018

 

 
PHP remote file inclusion vulnerability in tpl/header.php in VirtualSystem VS-News-System 1.2.1 and earlier, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the newsordner parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 
 
CVE-2007-1017

 

 
PHP remote file inclusion vulnerability in show_news_inc.php in VirtualSystem VS-News-System 1.2.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the newsordner parameter.

 

 >>> Vendor: Virtualsystem 3 Products
Htaccess passwort generator
Vs-news-system
Vs-link-partner


Copyright 2019, cxsecurity.com

 

Back to Top